/* business pages */
html {margin:0; padding:0;}
body {margin:0 0 60px; padding:0; font-size:1em;}
@media screen and (max-width:475px) {body {margin-bottom:99px;}}
sup, sub {vertical-align:baseline; position:relative;}
sup {top:-0.4em;} sub {top:0.4em;}
img {border:none;}

footer#dn {
	position:fixed; box-sizing:content-box; left:0; right:0; bottom:0; z-index:9990;
	display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start; flex-wrap:wrap;
	padding:10px 120px 10px 20px; border-top:solid 1px #999;
	background:#eee url(img/bp_dn.svg) 98% 50% no-repeat;
	box-shadow:inset 0 0 33px rgba(255,255,255,0.8);
	}
footer#dn a.flink {width:150px; height:38px; margin:1px 5px 0; border-radius:3px; background-image:url(img/bp_foot.svg); background-repeat:no-repeat; flex:0 150px;}
footer#dn a#i888 {background-position:0 -11px;}
footer#dn a#b888 {background-position:0 -57px;}

div#lightbox {
	background-color: rgba(0,0,0,0.66); overflow:hidden; position:fixed; left:0; top:0; bottom:0; right:0; z-index: 9991; display:none;
}
div#lbwrap {
	width:600px; max-width:100%; height:calc(100% - 60px);
	position:static; margin:29px auto; padding:0; z-index: 9992; 
	background-color:#f5f5f5; border:solid 1px #000;
	box-shadow: 0px 3px 8px rgba(34, 25, 25, 0.4);
}
#irFrame {
	width:100%;
	margin:0 auto;
	border:none;
	height:100%;
}
@media print {footer#dn {display:none;}}
